form {
	margin: 10px 15px;
	padding: 10px;
	/* border: 1px solid #0065C6; */
	border: 1px dotted #99CCFF;
	/* background-color: #1E89DC; */
}
.sidebox form {
	margin: 0;
	padding:0;
	border: none;
	background-color: transparent;
}
fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
label {
	display:block;
	font-weight:bold;
	margin: .4em 0;
}
input {
	padding: .3em;
	border: 1px solid #BBBBBB;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea {
	width: 55%;
	padding: .3em;
	font: normal 1em/1.5em Verdana, sans-serif;
	border: 1px solid #BBBBBB;
	height: 10em;
	display:block;
	color:#777;
}
input.button {
	font: bold 1em Arial, Sans-serif;
	margin: 0;
	padding: .25em .3em;
	color: #FFF;
	background: #A2CC00;
	border: 2px solid #BBBBBB;
}
.searchform {
	background-color: transparent;
	border: none;
	margin: 0 0 0 10px;
	padding: 0 0 1.5em 0;
	width: 18em;
}
.searchform p {
	margin: 0;
	padding: 0;
}
#SearchForm_SearchForm div {
	display:inline;
}
#SearchForm_SearchForm input.text,
.searchform input.textbox {
	width: 8em;
	color: #777;
	padding: .4em;
	border: 1px solid #BBBBBB;
	vertical-align: top;
}
#SearchForm_SearchForm input.submit,
.searchform input.button {
	width: 2em;
	vertical-align: top;
}
/* Newsletter */
#main h2#Form_Form_CustomisedHeading {
	font: normal 1em/1.5em Verdana, sans-serif;
}
input#MemberLoginForm_LoginForm_action_dologin, 
input#Form_Form_action_doSubscribe {
	margin-left:150px;
}
#MemberLoginForm_LoginForm fieldset,
#MemberInfoSection {
	display:table;
	padding: 0.4em 0 0.8em 0;
}
#MemberLoginForm_LoginForm .field,
#PersonalDetailsFields .field,
#MemberInfoSection .field {
	display:table-row;
	padding: 0.2em 0;
}
#MemberLoginForm_LoginForm .field label,
#PersonalDetailsFields .field label,
#MemberInfoSection .field label {
	width: 150px;
	display:table-cell;
	padding: 0.2em 0;
	margin:0;
}
#MemberLoginForm_LoginForm .field.checkbox input {
	display:table-cell;
	text-align:right;
}

#MemberLoginForm_LoginForm .field .middleColumn,
#PersonalDetailsFields .field  .middleColumn,
#MemberInfoSection .field .middleColumn {
	width: 320px;
	display:table-cell;
	padding: 0.2em 0;
}
#MemberInfoSection input.text {
	width: 290px;
}
#MemberInfoSection select {
	padding: .2em 0 .2em .2em;
	border: 1px solid #eee;
	font: normal 0.9em Verdana, sans-serif;
}
#MemberLoginForm_LoginForm #ForgotPassword {
	padding-top:2em;
}
#MemberLoginForm_LoginForm_Remember {
	margin-left: 110px;
}
#Form_KalenderForm label {
	width: 200px;
	display:inline-block;
	position:relative;
}
#Form_KalenderForm div.middleColumn {
	width: 300px;
	display:inline-block;
	position:relative;
}
#Form_KalenderForm div.middleColumn textarea,
#Form_KalenderForm div.middleColumn input {
	width: 300px;
}
#Form_KalenderForm input.action {
	margin-left:200px;
	margin-top:0.5em;
}
.message {
background:yellow;
color:#FF0000;
}
span.message {
	display:block;
}